namespace XHWK.Model
{
    public class ModelCanvas : NotifyModel
    {
        private string _name;

        public string Name
        {
            get => _name;
            set { _name = value; OnPropertyChanged("Name"); }
        }

        private string _pic;

        public string Pic
        {
            get => _pic;
            set
            {
                _pic = value;
                OnPropertyChanged("Pic");
            }
        }

        private bool _selected;

        public bool Selected
        {
            get => _selected;
            set
            {
                _selected = value;
                OnPropertyChanged("Selected");
            }
        }
    }
}
